Ver resultados de encuesta: me ayudas

Votantes
2. No puedes votar en esta encuesta
  • si

    2 100.00%
  • no

    0 0%
Resultados 1 al 5 de 5

Tema: No funciona ultrasnow con 4.1 y bb 6.15

  1. #1
    Usuario Registrado
    Fecha de ingreso
    06 abr, 11
    Mensajes
    3
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Smile No funciona ultrasnow con 4.1 y bb 6.15

    Hola,
    tengo el iphone en la 4.1 y la bb en 6.15 se supone que el ultrasnow para liberlao se puede utilizar si tienes la bb en la 6.15 porque no me funciona? tengo que subir el ios a la 4.2.1?
    no tengo movil y no seque hacer....

    un saludo graciass

  2. #2
    Usuario Registrado Avatar de silkdarkmax
    Fecha de ingreso
    18 ago, 10
    Mensajes
    104
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No funciona ultrasnow con 4.1 y bb 6.15

    subi el software al 4.2.1 con sn0wbrezze para que no te de error e instala el ultrasn0w 1.2 y para estar seguro proba con otra sim y seria mejor si tubieras una sim del operador original suerte

  3. #3
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,640
    Gracias Thanks Given 
    23
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: No funciona ultrasnow con 4.1 y bb 6.15

    En teoría si que debe de funcionar en la 4.1, pero ten encuenta que aunque tengas la Baseband 06.15 al mejor no te coge cobertura aunque instales Ultrasn0w, ese es uno de los riesgos que corre uno al subir esa baseband.

  4. #4
    Usuario Registrado
    Fecha de ingreso
    06 abr, 11
    Mensajes
    3
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No funciona ultrasnow con 4.1 y bb 6.15

    por eso quiero subir ala 4.2.1 porque anteriormente la tenia y me funcionaba. he leido que el snowbreeze te ha ce un firware custom pero lo que nose es despes de que me haga el firware customs seguir.

  5. #5
    Usuario Registrado
    Fecha de ingreso
    06 abr, 11
    Mensajes
    3
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No funciona ultrasnow con 4.1 y bb 6.15

    ya e usad oel snowbrezze 2.1 lo he creado pero tengo la pantalla en blanco..

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •